.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h2 {
  color: #2b353e;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 45px;
  font-weight: 500;
  line-height: 128%;
}

h3 {
  color: #454555;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}

.body {
  color: #fff;
  border: 1px #000;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 161%;
}

.section {
  letter-spacing: 0;
  background-color: #001f92;
  border: 2px solid #001f92;
  min-height: 0;
  margin-top: -2px;
  padding-top: 5vh;
  padding-bottom: 5vh;
  position: static;
}

.section.middle {
  outline-offset: 0px;
  background-color: #306a68;
  border: 0 #0000;
  outline: 3px #fff;
  min-height: 0;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.section.tagline-section {
  z-index: auto;
  background-color: #306a68;
  border: 1px #000;
  border-bottom-width: 0;
  min-height: 0;
  margin-top: 0;
  padding-top: 40px;
  padding-bottom: 40px;
  position: static;
  top: auto;
}

.section.profile {
  background-color: #efefef;
  border-style: none;
  border-left-width: 0;
  border-left-color: #000;
  min-height: auto;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: block;
}

.section.slider {
  background-color: #068488;
  border: 0 #000;
  min-height: auto;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  overflow: hidden;
}

.section.contact {
  padding-top: 0;
  padding-bottom: 0;
}

.section.tpa {
  background-color: #efefef;
  border: 0 #000;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  display: block;
}

.container {
  border: 1px #1e71ff;
  border-bottom: 0 #000;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.container.middle {
  max-width: none;
  margin-left: 0;
  margin-right: 0;
}

.container.profile {
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.container.tagline-container {
  max-width: 100vw;
}

.container.slider {
  max-width: none;
}

.container.tpa {
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

.navbar {
  z-index: 0;
  pointer-events: auto;
  background-color: #001f92;
  border-bottom: 1px solid #1e71ff;
  padding-left: 0;
  padding-right: 0;
  display: block;
  position: relative;
}

.navbar.pages {
  background-color: #0000;
  margin-top: 0;
}

.image {
  border: 2px solid #ebebeb;
  margin-top: 10px;
  padding-top: 0;
}

.menu-button {
  background-color: #efefef;
  font-size: 30px;
  display: block;
  position: relative;
}

.nav_menu {
  z-index: auto;
  width: auto;
  position: relative;
}

.nav-link {
  color: #f8f8ff;
  border: 1px #000;
  padding-top: 42px;
  padding-left: 15px;
  padding-right: 15px;
  font-weight: 500;
}

.nav-link:hover {
  outline-offset: 0px;
  color: #ffffffad;
  border-bottom: 2px solid #fff;
  outline: 3px #ffffffad;
}

.nav-button {
  color: #faf7f7;
  background-color: #fff3;
  border: 2px solid #0000;
  border-radius: 260px;
  margin-top: 34px;
  margin-bottom: 36px;
  margin-left: 15px;
  padding: 8px 12px;
}

.nav-button:hover {
  border: 2px solid #fff;
}

.flex-box {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.flex-box.profile {
  flex-flow: row;
  align-items: stretch;
  width: 100vw;
}

.flex-box.tagline-flexbox {
  justify-content: center;
  max-width: 100vw;
}

.flex-box.footer-flex {
  align-items: stretch;
  margin-top: 60px;
}

.flex-box.footer-clinic {
  justify-content: center;
  align-items: flex-start;
}

.flex-box.footer-clinic-div-2 {
  flex-flow: column;
}

.left-block {
  width: auto;
  min-width: 0;
  max-width: none;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
}

.left-block.tagline-block {
  min-width: 0;
  max-width: 100vw;
}

.right-block {
  width: auto;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
  overflow: visible;
}

.cn-heading {
  color: #f8f8ff;
  letter-spacing: -1.5px;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 75px;
  font-weight: 600;
  line-height: 90%;
}

.cn-heading.tagline-heading {
  color: #6cface;
  text-align: left;
  letter-spacing: 0;
  margin-top: 60px;
  margin-bottom: 60px;
  padding-left: 0;
  font-size: 60px;
  font-weight: 400;
}

.cn-heading.tagline-heading.eh {
  padding-left: 0;
}

.cn-heading.tpa {
  color: #0b3650;
  margin-top: 45px;
  margin-bottom: 45px;
  font-family: Roboto, sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 161%;
}

.call-button {
  color: #0040c2;
  letter-spacing: 1px;
  background-color: #edeeff;
  border-radius: 900px;
  align-items: stretch;
  margin-top: 20px;
  padding: 15px 48px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  display: inline-block;
}

.call-button:hover {
  background-color: #fffc;
  background-image: linear-gradient(217deg, #5227ff, #ff90db);
}

.call-button.appointment {
  color: #edeeff;
  background-color: #0000;
  border: 1px solid #edeeff;
  margin-left: 30px;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  line-height: 100%;
  display: inline-block;
}

.call-button.appointment:hover {
  background-image: linear-gradient(217deg, #f9f871, #ff90db);
  border-color: #0000;
}

.call-button.appointment:focus {
  border-color: #0000;
}

.call-button.appointment.footer-appointment {
  color: #4c2739;
  border-color: #4c2739;
  margin-top: 10px;
  margin-bottom: 30px;
  margin-left: 15px;
}

.call-button.footer-call {
  color: #d5e6e3;
  letter-spacing: 1px;
  background-color: #7e5568;
  margin: 10px 15px;
}

.services-flex-box {
  flex-flow: wrap;
  justify-content: center;
  display: flex;
}

.services-block {
  color: #efefef;
  background-color: #0000;
  border: .5px solid #ffbf00;
  width: 25%;
  height: auto;
}

.services-block:hover {
  background-image: linear-gradient(90deg, #0000, #6cface);
}

.services-unicode {
  color: #ebebeb;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 300%;
}

.service-name {
  color: #00d9f3;
  text-align: center;
  min-height: 0;
  padding: 40px 2vw;
  font-size: 150%;
  line-height: 100%;
  text-decoration: none;
}

.arrow-image {
  min-height: 0;
  max-height: 50%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 30px;
  display: block;
}

.profile-block-para {
  background-color: #efefef;
  width: 50vw;
  height: auto;
  padding-left: 5vw;
  padding-right: 5vw;
}

.profile-block-image {
  background-color: #efefef;
  width: 50vw;
  height: auto;
}

.profile-image {
  width: 100%;
  max-width: none;
}

.paragraph-2 {
  color: #0b3650;
  margin-top: 2vh;
  margin-bottom: 2vh;
  line-height: 200%;
}

.bold-text {
  font-weight: 400;
}

.heading-7 {
  color: #0b3650;
  margin-top: 8vh;
  margin-bottom: 5vh;
  font-family: Poppins, sans-serif;
  font-size: 36px;
  line-height: 100%;
}

.read-more {
  color: #454555;
  margin-top: 5px;
  margin-bottom: 10px;
  display: block;
}

.text-block-2 {
  color: #a67c00;
  padding-right: 1vw;
  text-decoration: none;
  display: inline-block;
}

.image-2 {
  width: 2vw;
  max-width: none;
}

.testimonial-slider {
  background-color: #0000;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.slider-arrow {
  color: #efefef;
  margin-bottom: 20px;
  padding-bottom: 0;
  position: absolute;
  inset: auto 0 -60px auto;
}

.slider-arrow.slider-left {
  inset: auto 120px -60px auto;
}

.testimonial-card {
  background-color: #0000;
  border-radius: 8px;
  width: 320px;
  height: 400px;
  padding: 60px 20px 40px;
}

.slide-nav-2 {
  z-index: auto;
  display: none;
}

.testimonial-para {
  color: #efefef;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 190%;
}

.review-stars {
  margin-bottom: 30px;
}

.author {
  margin-top: 30px;
  font-size: 15px;
}

.slide {
  width: 320px;
  height: 400px;
  margin-right: 30px;
}

.mask {
  width: 320px;
  overflow: visible;
}

.footer-section {
  background-color: #efefef;
  padding: 90px 60px 30px;
}

.footer-column {
  background-color: #0000;
  flex-flow: column;
  align-items: flex-start;
  width: 16.6667%;
  min-width: 15vw;
  height: 200px;
  margin-left: 0;
  margin-right: 2vw;
  display: flex;
}

.footer-column.first-footer {
  background-color: #0000;
  align-items: flex-start;
  min-width: 13vw;
  height: 250px;
  margin-left: 0;
  margin-right: 0;
}

.footer-column.last-footer {
  margin-left: 2vw;
  margin-right: 0;
}

.footer-tagline {
  color: #00c6cf;
  margin-top: 30px;
  margin-bottom: 30px;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.footer-clinic-logo {
  width: 100px;
  height: auto;
  margin-right: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.footer-clinic-name {
  margin-left: 0;
  margin-right: 15px;
}

.footer-cn-heading {
  color: #007d83;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 15px;
  font-family: Poppins, sans-serif;
  font-size: 35px;
  font-weight: 600;
  line-height: 32px;
}

.footer-clinc-address {
  margin-left: 15px;
  margin-right: 15px;
}

.footer-clinic-address {
  color: #068488;
  text-decoration: none;
}

.footer-clinic-address:hover {
  color: #4c2739;
  background-color: #0000;
}

.footer-column-heading {
  color: #007d83;
  margin-top: 0;
  margin-bottom: 20px;
  margin-left: 0;
  font-family: Poppins, sans-serif;
  font-weight: 400;
  line-height: 161%;
}

.footer-link {
  color: #007d83;
  font-size: 13px;
  text-decoration: none;
}

.footer-link:hover {
  color: #4c2739;
}

.copyright-block {
  color: #007d83;
  margin-top: 180px;
  font-size: 13px;
}

.pages-section-header {
  color: #0b3650;
  background-color: #efefef;
  background-image: url('../images/stones-water-min.jpg');
  background-position: 50%;
  background-size: cover;
  height: auto;
  margin-top: -30px;
  margin-left: 15px;
  margin-right: 15px;
  padding-bottom: 60px;
  font-weight: 700;
  overflow: visible;
}

.pages-container {
  text-align: left;
  max-width: none;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
}

.pages-heading-1 {
  z-index: auto;
  float: left;
  clear: none;
  color: #efefef;
  text-align: center;
  width: 100%;
  max-width: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
}

.pages-section-body {
  text-align: left;
  background-color: #efefef;
  margin-left: 0;
  margin-right: 0;
  padding-left: 15px;
  padding-right: 15px;
}

.pages-section-body.appointments {
  background-color: #f9fbfe;
  height: 100vh;
  padding-left: 0;
  padding-right: 0;
}

.pages-heading-2 {
  color: #0b3650;
  font-family: Roboto, sans-serif;
  font-size: 33px;
  font-weight: 600;
}

.text-block-pages {
  color: #0b3650;
  letter-spacing: normal;
}

.text-block-pages.spaced {
  margin-top: 10px;
}

.pages-heading-3 {
  color: #0b3650;
  font-size: 25px;
  font-weight: 500;
  line-height: 128%;
}

.pages-section-bottom-image {
  background-color: #efefef;
  background-image: url('../images/anna-zhao-lake-sur-trees-min.jpg');
  background-position: 0 0;
  background-size: cover;
  height: 400px;
  margin: 10px 15px 0;
  overflow: visible;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.dashboard-link {
  text-decoration: none;
  display: block;
}

.read-more-reviews-link {
  color: #efefef;
  text-align: center;
  padding-left: 0;
  font-size: 15px;
  text-decoration: underline;
}

.read-more-reviews-link:hover {
  color: #ffbf00;
}

.read-more-reviews-block {
  margin-bottom: 20px;
  padding-left: 60px;
}

.contact-cn-heading {
  color: #efefef;
  text-align: center;
  letter-spacing: -3px;
  margin-top: 30px;
  margin-bottom: 30px;
  font-family: Poppins, sans-serif;
  font-size: 75px;
  line-height: 90%;
}

.contact-address-text-block {
  color: #efefef;
  text-align: center;
  margin-bottom: 30px;
  font-family: Poppins, sans-serif;
  font-size: 25px;
  font-weight: 500;
}

.timings-block {
  color: #efefef;
  text-align: center;
  line-height: 128%;
}

.timings-block.sunday {
  margin-bottom: 0;
}

.mobile-number-block {
  text-align: center;
  letter-spacing: 2px;
  margin-bottom: 30px;
  font-weight: 400;
}

.nav-menu-left-block {
  padding-left: 10px;
}

.nav-menu-right-block {
  margin-left: 0;
  margin-right: 0;
  padding-right: 20px;
  display: none;
}

.nav-menu-flex-box {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hamburger-close, .hamburger-open {
  display: none;
}

.dry-eye-treament-heading-1 {
  color: #efefef;
  text-align: center;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #1e71ff;
  margin: 60px auto 0;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 45px;
  font-weight: 600;
  line-height: 128%;
}

.text-span-dry-eye {
  letter-spacing: 2.5px;
}

.hero-video {
  z-index: auto;
  width: auto;
  height: auto;
  position: sticky;
  overflow: visible;
}

.image-4 {
  width: 200px;
  height: auto;
}

.background_section {
  z-index: 0;
  position: sticky;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.overlay_section {
  z-index: 2;
  position: relative;
}

.brand {
  border: 1px #000;
}

.brand.w--current {
  z-index: auto;
  border: 0 #0000;
  position: relative;
}

.rich-text-block {
  color: #000;
  background-color: #efefef;
  font-size: 20px;
}

.title-2 {
  color: #0b3650;
  font-family: Roboto, sans-serif;
  font-weight: 400;
}

.image-6 {
  float: right;
  display: block;
}

.pages-main-block {
  float: right;
  width: 40vw;
  margin-top: 20px;
}

.title-1 {
  color: #0b3650;
}

.title-3 {
  color: #0b3650;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 161%;
}

.pages-para {
  color: #0b3650;
  font-family: Roboto, sans-serif;
  font-size: 20px;
}

.pages-para.what {
  color: #5d84cd;
  font-weight: 400;
}

.heading-15 {
  margin-top: 0;
  margin-bottom: 0;
}

.title-4 {
  color: #0b3650;
  font-family: Roboto, sans-serif;
  font-weight: 400;
}

.about_overlay {
  z-index: 2;
  color: #ffffff80;
  background-color: #f8f8ff;
  width: auto;
  height: auto;
  padding: 20px;
  display: none;
  position: static;
}

.about_sumeet {
  color: #fff;
  background-color: #f8f8ff80;
  margin-top: 0;
  margin-bottom: 0;
}

.dr-sumeet, .dr-anita, .close_overlay {
  max-width: 200px;
  margin-top: 60px;
  display: block;
}

.menu_overlay {
  background-color: #f8f8ff;
  display: none;
}

.burger_open {
  z-index: 5;
  width: 75px;
  display: none;
  position: absolute;
  inset: 0% 0% auto auto;
}

.link-block {
  border: 2px solid #000;
}

.link-block.w--current {
  border-color: #f8f8ff;
  position: static;
}

.medical-eye-care-overlay, .test_overlay, .refractive-overlay, .cataract-overlay {
  display: none;
}

.page-sub-heading-1 {
  color: #0b3650;
  font-size: 26px;
  font-weight: 400;
  line-height: 161%;
}

.page-sub-heading-1.what {
  color: #5d84cd;
  font-weight: 500;
}

.page-title {
  float: none;
  clear: none;
  color: #0b3650;
  margin-top: 35px;
  margin-bottom: 20px;
}

.text-span, .text-span-2, .text-span-3 {
  padding-left: 20px;
}

.nav-bar-drop-down {
  color: #f8f8ff;
  background-color: #0000;
  padding: 25px 15px 20px;
  font-weight: 500;
}

.nav-bar-drop-down:hover {
  outline-offset: 0px;
  outline: 3px solid #f8f8ff;
}

.dropdown {
  font-weight: 500;
}

.icon {
  color: #f8f8ff;
  margin-top: 40px;
  margin-bottom: auto;
  margin-left: 0;
  padding-left: 0;
}

.dropdown-list {
  color: #f8f8ff;
}

.dropdown-link {
  color: #f8f8ff;
  background-color: pink;
  text-decoration: none;
}

.dropdown-link:hover {
  text-decoration: underline;
}

.dropdown-link-2 {
  z-index: 2;
}

.chat-with-us-button {
  background-color: #1e71ff;
  padding: 0;
}

.watsapp-block {
  width: 200px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: none;
  position: static;
}

.code-embed {
  height: auto;
  min-height: 0;
}

.block_for_hide_1 {
  background-color: #f9fbfe;
  width: 100vw;
  height: 135px;
  position: absolute;
  inset: 119px auto auto 0%;
}

.block_for_hide_2 {
  background-color: #f9fbfe;
  width: 100vw;
  height: 220px;
  display: none;
  position: absolute;
  inset: 495px auto auto 0%;
}

.block_for_hide_3 {
  background-color: #f9fbfe;
  width: 33vw;
  min-width: 53px;
  height: 300px;
  display: none;
  position: absolute;
  inset: 230px 0% auto auto;
}

.flex-tpa {
  flex-flow: wrap;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.block-tpa {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 24vw;
  height: 24vw;
  min-height: 0;
  display: flex;
}

.image-8 {
  min-width: 100px;
  max-width: none;
}

.wrap-tpa {
  background-color: #0000;
  padding: 0;
}

.header-wrap-tpa {
  justify-content: center;
  display: flex;
}

.tpa_star {
  width: 215px;
  max-width: none;
  height: auto;
}

.tpa_niva {
  width: 190px;
}

.tpa_ergo {
  width: 180px;
}

.tpa_iffco {
  width: 240px;
}

.tpa_ab {
  width: 350px;
}

.tpa_icici {
  width: 260px;
}

.tpa_ma {
  width: 245px;
}

.tpa_religare {
  width: 210px;
}

.email-icon {
  width: 20px;
}

.email-us-button {
  background-color: #001f92;
}

.email-block {
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

@media screen and (max-width: 991px) {
  .section {
    min-height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section.tagline-section {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .section.profile {
    border: 0 #000;
  }

  .container {
    max-width: none;
    margin-left: 20px;
    margin-right: 20px;
  }

  .container.profile {
    margin-left: 0;
    margin-right: 0;
  }

  .container.tagline-container {
    max-width: none;
  }

  .container.container-contact {
    min-width: 0;
    max-width: none;
  }

  .menu-button {
    display: block;
  }

  .nav_menu {
    background-image: none;
  }

  .flex-box {
    justify-content: center;
    align-items: flex-start;
  }

  .flex-box.tagline-flexbox {
    justify-content: space-between;
  }

  .left-block {
    min-width: 0;
    max-width: 350px;
    margin-bottom: 0;
    margin-right: 0;
  }

  .left-block.tagline-block {
    max-width: none;
    margin-left: auto;
    margin-right: auto;
  }

  .cn-heading {
    font-size: 60px;
  }

  .cn-heading.tagline-heading {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    font-size: 50px;
  }

  .cn-heading.tagline-heading.eh {
    text-align: left;
    margin-left: 0;
    margin-right: 0;
  }

  .call-button {
    margin-left: 0;
    margin-right: 30px;
  }

  .call-button.appointment {
    vertical-align: baseline;
    margin-left: 0;
    margin-right: 0;
    display: inline-block;
  }

  .services-unicode {
    font-size: 250%;
  }

  .service-name {
    height: 103.406px;
    font-size: 130%;
  }

  .arrow-image {
    padding-bottom: 50px;
  }

  .profile-block-para {
    width: 50vw;
    min-height: 0;
    padding-left: 2vw;
    padding-right: 2vw;
  }

  .profile-block-image {
    justify-content: flex-start;
    width: 50vw;
    min-width: 0;
    margin-right: 0;
    display: block;
  }

  .profile-image {
    width: 50vw;
    min-width: 0;
    height: auto;
    min-height: 0;
    max-height: none;
    display: inline-block;
    overflow: clip;
  }

  .paragraph-2 {
    text-align: left;
    max-height: none;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 100%;
    overflow: visible;
  }

  .bold-text {
    font-size: 18px;
  }

  .heading-7 {
    margin-top: 2vh;
    margin-bottom: 2vh;
    font-size: 26px;
  }

  .read-more {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .footer-column {
    width: auto;
    min-width: 15vw;
    height: auto;
    min-height: 0;
    margin-left: 1vw;
    margin-right: 1vw;
  }

  .footer-column.first-footer {
    min-width: 15vw;
    height: 200px;
    margin-right: 0;
  }

  .footer-column.last-footer {
    margin-left: 3vw;
    margin-right: 0;
  }

  .copyright-block {
    margin-top: 60px;
  }

  .pages-section-bottom-image {
    height: 250px;
  }

  .hero-video {
    width: 200px;
  }

  .watsapp-block {
    display: none;
  }

  .block_for_hide_1 {
    height: 130px;
  }

  .block_for_hide_2 {
    top: 489px;
  }

  .block_for_hide_3 {
    display: none;
  }

  .email-icon {
    width: 20px;
  }

  .email-us-button {
    background-color: #001f92;
    display: block;
  }

  .email-block {
    justify-content: center;
    align-items: center;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .body {
    background-color: #efefef;
    font-size: 18px;
  }

  .section {
    padding: 30px 60px 60px;
  }

  .section.middle {
    padding-left: 0;
    padding-right: 0;
  }

  .section.tagline-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section.profile {
    padding-top: 0;
    padding-right: 0;
  }

  .section.contact {
    padding-left: 0;
    padding-right: 0;
  }

  .container {
    border-style: none;
    border-left-width: 0;
    border-left-color: #0000;
    margin-left: 0;
    margin-right: 0;
  }

  .navbar {
    color: #1e71ff;
    border: 1px #000;
    text-decoration: underline;
    position: relative;
    inset: 0% 0% auto;
  }

  .navbar:hover {
    text-decoration: underline;
  }

  .image {
    max-width: 90%;
    margin-bottom: 10px;
    overflow: clip;
  }

  .menu-button {
    color: #9da0a1;
    background-color: #0000;
    padding: 0 12px 12px;
    display: block;
  }

  .menu-button.w--open {
    color: #1e71ff;
    background-color: pink;
  }

  .nav_menu {
    text-align: left;
    background-color: #fff;
    width: 100vw;
    height: 100vh;
  }

  .nav-link {
    color: #007d83;
    border-style: none;
    text-decoration: none;
  }

  .nav-link:hover {
    outline-offset: 0px;
    color: #4c2739;
    border: 1px #000;
    outline: 0 #ffffffad;
  }

  .nav-button {
    color: #007d83;
    text-align: left;
    vertical-align: baseline;
    background-color: #0000;
    border: 1px solid #007d83;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    position: relative;
  }

  .nav-button:hover {
    color: #624500;
    background-color: #f2ecff;
    border-color: #4c2739;
  }

  .flex-box {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .flex-box.profile {
    flex-flow: column;
    width: auto;
  }

  .flex-box.profile.alternate {
    flex-flow: column-reverse;
  }

  .flex-box.footer-flex {
    flex-flow: wrap;
    justify-content: flex-start;
    margin-top: 0;
  }

  .flex-box.footer-clinic {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .flex-box.footer-clinic-div-2, .flex-box.footer-clinic-div-1 {
    align-items: flex-start;
  }

  .left-block {
    min-width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .right-block {
    align-items: flex-start;
    max-width: 500px;
    display: flex;
  }

  .cn-heading {
    text-align: center;
  }

  .cn-heading.tagline-heading {
    font-size: 40px;
  }

  .cn-heading.tagline-heading.eh {
    text-align: center;
  }

  .cn-heading.tpa {
    font-size: 30px;
  }

  .call-button {
    text-align: center;
    width: 100%;
    max-width: 270px;
    margin-top: 50px;
    margin-right: 0;
    padding: 12px 30px;
    display: block;
  }

  .call-button.appointment {
    display: block;
  }

  .call-button.appointment.footer-appointment {
    text-align: center;
    width: 50vw;
    margin-left: 15px;
    margin-right: 0;
  }

  .call-button.footer-call {
    text-align: center;
    width: 50vw;
    margin-left: 15px;
    margin-right: 0;
    display: block;
  }

  .services-block {
    width: 50%;
  }

  .arrow-image {
    width: 40%;
    max-width: 100%;
    padding-bottom: 40px;
  }

  .profile-block-para {
    width: auto;
  }

  .profile-block-image {
    width: 100vw;
  }

  .profile-image {
    width: 100%;
  }

  .paragraph-2 {
    max-height: none;
  }

  .bold-text {
    font-size: 23px;
    font-weight: 400;
    line-height: 200%;
  }

  .heading-7 {
    margin-top: 7vh;
    margin-bottom: 5vh;
    font-size: 35px;
    font-weight: 400;
  }

  .read-more {
    margin-top: 5vh;
    margin-bottom: 5vh;
  }

  .text-block-2 {
    padding-right: 5vw;
    font-size: 18px;
  }

  .image-2 {
    min-width: 7vw;
    min-height: 0;
    padding-bottom: 1vh;
  }

  .footer-section {
    padding-left: 12px;
    padding-right: 12px;
  }

  .footer-column {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 10vw;
  }

  .footer-column.first-footer {
    height: auto;
    margin-right: 15vw;
  }

  .footer-column.last-footer {
    margin-left: 0;
  }

  .footer-clinic-logo {
    width: 100px;
    display: block;
    position: relative;
    overflow: visible;
  }

  .footer-cn-heading {
    margin-top: 15px;
    margin-left: 0;
  }

  .footer-clinc-address {
    margin-left: 0;
    margin-right: 0;
  }

  .footer-clinic-address {
    text-align: left;
  }

  .bold-text-profile-highlight {
    font-size: 22px;
  }

  .bold-text-2 {
    text-align: center;
  }

  .footer-column-heading {
    margin-bottom: 10px;
  }

  .pages-section-header {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .pages-section-body {
    margin-left: 0;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .pages-section-bottom-image {
    height: 150px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .read-more-reviews-block {
    padding-left: 0;
  }

  .contact-cn-heading {
    font-size: 60px;
  }

  .contact-address-text-block {
    font-size: 23px;
  }

  .map-section {
    margin-left: 10px;
    margin-right: 10px;
  }

  .nav-menu-right-block {
    padding-right: 10px;
    display: block;
  }

  .hamburger-close {
    z-index: auto;
    display: block;
    position: static;
  }

  .hamburger-open {
    width: 70px;
    max-width: none;
    display: block;
    position: static;
  }

  .nav-bar-container {
    z-index: 0;
  }

  .hero-video {
    background-color: #0000;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .image-4 {
    max-width: none;
  }

  .overlay_section {
    position: relative;
  }

  .brand.w--current {
    width: auto;
    margin-bottom: 0;
    padding-bottom: 0;
    position: relative;
    inset: 0% auto auto 0%;
    overflow: visible;
  }

  .title-2 {
    font-size: 20px;
  }

  .pages-main-block {
    float: none;
    width: 95vw;
    margin-left: auto;
    margin-right: auto;
  }

  .title-1 {
    font-size: 35px;
  }

  .title-4 {
    font-size: 16px;
  }

  .about_overlay {
    z-index: 10;
    background-color: #f8f8ff;
    width: 100vw;
    height: 100vh;
    margin-bottom: 0;
    padding: 20px;
    display: none;
    position: fixed;
    inset: 0% auto auto 0%;
  }

  .menu_overlay {
    z-index: 10;
    pointer-events: auto;
    background-color: #f8f8ff;
    width: 100vw;
    height: 100vh;
    margin-top: 0;
    padding: 20px;
    display: none;
    position: fixed;
    inset: 0% auto auto 0%;
  }

  .menu-cn-heading {
    color: #9da0a1;
    letter-spacing: -1.5px;
    margin-top: 20px;
    line-height: 128%;
  }

  .menu_line {
    background-color: #9da0a1;
    height: 2px;
    max-height: none;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .menu_overlay_button {
    color: #9da0a1;
    background-color: #0000;
    margin-top: 30px;
    display: block;
  }

  .menu_heading_close_flex {
    justify-content: space-between;
    display: flex;
  }

  .burger_open {
    width: 110px;
    max-width: none;
    margin-right: 0;
    padding: 45px 40px 0 0;
    display: block;
    position: absolute;
    inset: 0% 0% auto auto;
  }

  .burger_close {
    z-index: 10;
    width: 100px;
    max-width: none;
    position: relative;
  }

  .overlay_back_arrow {
    width: 100px;
    height: 100px;
    margin-bottom: 20px;
    margin-left: 40px;
  }

  .medical-eye-care-overlay {
    z-index: 10;
    background-color: #f8f8ff;
    width: 100vw;
    height: 100vh;
    padding: 20px;
    display: none;
    position: fixed;
    inset: 0% auto auto 0%;
  }

  .div-block-4 {
    inset: 0% auto auto 0%;
  }

  .test_overlay, .refractive-overlay, .cataract-overlay {
    z-index: 10;
    background-color: #f8f8ff;
    width: 100vw;
    height: 100vh;
    padding: 20px;
    display: none;
    position: fixed;
    inset: 0% auto auto 0%;
  }

  .page-title {
    font-size: 36px;
  }

  .dropdown-link {
    color: #f8f8ff;
  }

  .chat-with-us-button {
    background-color: #001f92;
  }

  .watsapp-block {
    justify-content: center;
    align-items: center;
    width: 160px;
    display: flex;
  }

  .image-7 {
    width: 30px;
  }

  .block_for_hide_1 {
    height: 120px;
    top: 95px;
  }

  .block_for_hide_2 {
    top: 490px;
  }

  .block-tpa {
    width: 48vw;
    height: 48vw;
  }

  .tpa_niva {
    width: 165px;
  }

  .tpa_ergo {
    width: 130px;
  }

  .tpa_ab {
    width: 350px;
  }

  .tpa_religare {
    width: 175px;
  }

  .email-icon {
    width: 13px;
  }

  .email-us-button {
    background-color: #001f92;
    padding-left: 7px;
    padding-right: 0;
  }

  .email-block {
    justify-content: center;
    align-items: center;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  h3 {
    text-align: left;
  }

  .body {
    font-size: 16px;
  }

  .section {
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .section.tagline-section {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .section.contact {
    min-height: 0;
  }

  .container {
    border-style: none;
    border-width: 0;
  }

  .image {
    max-width: none;
  }

  .menu-button {
    display: block;
  }

  .nav-link {
    text-align: center;
    background-color: #ffffff73;
    border-radius: 500px;
    width: 30vw;
    margin: 6.3vh 0;
    padding: 0;
    font-size: 18px;
    font-weight: 600;
    display: block;
  }

  .flex-box {
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .flex-box.profile {
    width: auto;
  }

  .left-block {
    min-width: auto;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .right-block {
    justify-content: flex-start;
    align-items: flex-start;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    overflow: visible;
  }

  .cn-heading {
    margin-bottom: 15px;
    font-size: 14vw;
  }

  .cn-heading.tagline-heading {
    margin-top: 15px;
    margin-bottom: 30px;
    font-size: 10vw;
  }

  .call-button {
    letter-spacing: 2px;
    background-color: #f8f8ff;
    width: 100%;
    margin-top: 15px;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
    display: block;
  }

  .call-button.appointment {
    color: #fff;
    background-color: #0000;
    border: 1.5px solid #ffefca;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    display: block;
  }

  .call-button.appointment.footer-appointment {
    width: auto;
    margin-left: 0;
    padding-left: 18px;
    padding-right: 18px;
  }

  .call-button.footer-call {
    letter-spacing: 2px;
    width: auto;
    margin-left: 0;
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .services-unicode {
    height: 50px;
  }

  .service-name {
    height: 120px;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .arrow-image {
    margin-top: -30px;
    padding-bottom: 20px;
  }

  .paragraph-2 {
    text-align: left;
    font-size: 5px;
    font-weight: 700;
  }

  .bold-text {
    font-size: 23px;
    line-height: 150%;
  }

  .heading-7 {
    font-size: 30px;
  }

  .read-more {
    text-align: left;
    line-height: 100%;
  }

  .text-block-2 {
    text-align: left;
    padding-top: 0;
  }

  .testimonial-card {
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .review-stars {
    margin-left: -2px;
  }

  .footer-column {
    text-align: left;
    margin-right: 50px;
  }

  .footer-column.first-footer {
    height: auto;
  }

  .footer-tagline, .footer-clinc-address {
    text-align: left;
  }

  .bold-text-2 {
    font-size: 16px;
  }

  .copyright-block {
    margin-top: 180px;
  }

  .pages-section-header {
    background-position: 50% 100%;
    padding-bottom: 40px;
  }

  .pages-heading-1 {
    font-size: 38px;
    line-height: 130%;
  }

  .pages-section-body {
    padding-left: 10px;
    padding-right: 10px;
  }

  .pages-section-body.appointments {
    height: 100vh;
  }

  .pages-section-bottom-image {
    height: 150px;
  }

  .contact-cn-heading {
    margin-top: 25px;
    margin-bottom: 20px;
    font-size: 45px;
  }

  .contact-address-text-block {
    margin-bottom: 20px;
    font-size: 18px;
  }

  .map-section {
    margin-left: 5px;
    margin-right: 5px;
  }

  .nav-menu-left-block {
    z-index: 2;
    position: static;
  }

  .nav-menu-right-block {
    z-index: 1;
    position: static;
  }

  .hamburger-open {
    width: 70px;
  }

  .hero-video {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .image-4 {
    max-width: 150px;
    margin-left: -20px;
  }

  .overlay_section {
    z-index: 2;
  }

  .brand.w--current {
    pointer-events: auto;
    position: relative;
  }

  .pages-para {
    font-size: 18px;
  }

  .pages-para.what {
    text-align: left;
    font-size: 18px;
  }

  .about_overlay {
    font-size: 18px;
    display: none;
    position: fixed;
  }

  .menu_overlay {
    z-index: 10;
    pointer-events: auto;
    display: none;
    position: fixed;
  }

  .menu-cn-heading {
    font-size: 36px;
  }

  .menu_overlay_button {
    z-index: 10;
    display: block;
    position: static;
  }

  .burger_open {
    z-index: 5;
    position: absolute;
  }

  .burger_close {
    z-index: 10;
    position: static;
  }

  .medical-eye-care-overlay {
    display: none;
  }

  .page-sub-heading-1, .page-sub-heading-1.what {
    font-size: 21px;
  }

  .page-title {
    font-size: 30px;
  }

  .watsapp-block {
    flex-flow: row;
    justify-content: center;
    align-items: center;
  }

  .image-7 {
    width: 25px;
  }

  .block_for_hide_1 {
    height: 130px;
  }

  .block_for_hide_2 {
    height: 190px;
    top: 520px;
  }

  .tpa_niva {
    width: 125px;
  }
}


